.formats-page-header{
	color: #02749f;
	font-weight: bold;
	font-size: 2.5rem;
	font-family: 'Inter', sans-serif;
}

#formatsDropdown {
    color: yellow;
}

.container-fluid.formats-bg-right {
  position: relative;
  z-index: 1;
}

.formats-header{
	color: #02749f;
	font-family: 'Inter', sans-serif;
	font-size: 1.85rem;
	font-weight: bold;
}

.formats-paragraphs{
	font-size: 1.25rem;
	font-family: 'Inter', sans-serif;
}

.formats_img_grp{
	max-width: 108%;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s ease;
}

.formats-curved-top{
    background-image: url("../images/03 Formats Background (Bottom Curve).png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 730px;
	position: relative;
	z-index: 2;
}

.container-fluid.adl-bg-right,
.container-fluid.int-bg-right {
  position: relative;
  z-index: 1;
}

.container-fluid.dvd-bg-right{
  position: relative;
  z-index: 0;
  overflow: hidden;
}

.vod-row{
    background-image: url("../images/05 Background (Blue Bar).png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

@media (max-width: 992px) {
.formats-curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.vod-row{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}

@media (min-width: 1200px) {
.container-fluid.adl-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/02 Background (Right).png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.int-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/04 Background (Right).png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

.container-fluid.dvd-bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/06 Background (Right).png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

}
